{
    "name": "@types/caller",
    "version": "1.0.0",
    "description": "TypeScript definitions for caller",
    "license": "MIT",
    "contributors": [
        {
            "name": "Ignocide",
            "url": "https://github.com/ignocide",
            "githubUsername": "ignocide"
        }
    ],
    "main": "",
    "repository": {
        "type": "git",
        "url": "https://github.com/DefinitelyTyped/DefinitelyTyped.git"
    },
    "scripts": {},
    "dependencies": {},
    "typesPublisherContentHash": "3588b0f6c897092a505a2284d068c629b171cf9554e993c822b8025691123d27",
    "typeScriptVersion": "2.0"
}